:root
{
    --vdf-primary-color: #2661A5;
    --vdf-yellow: #F2C011;
    --vdf-red: #D55443;
}
.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
  }
  
  .poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  
  .poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
  }
  
  .poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
  }
  
  .poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
  }
  
  .poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
  }
  
  .poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  
*
{
    text-decoration: none !important;
    font-family: 'Poppins', sans-serif;
}
body
{
    overflow-x: hidden;
}
#vdf-header
{
    background-color: var(--vdf-yellow);
    height: 150px;
    padding: 10px 0;
}
#vdf-header img
{
    height: 100px;
}
.vdf-header-mobile-menu,
.vdf-header-menu
{
    list-style: none;
    padding: 0;
    margin: 0;
}

.vdf-header-menu li
{
    display: inline-block;
    margin: 0 25px;
}
.vdf-header-mobile-menu li
{
    margin: 15px 0;
}
.vdf-header-menu li a
{
    padding: 5px 10px;
    font-size: 18px;
    color: var(--vdf-primary-color);
}
.vdf-header-mobile-menu li a
{
    font-size: 18px;
    color: var(--vdf-primary-color);
}
.vdf-header-mobile-menu li.vdf-btn-consulenza a
{
    background-color: var(--vdf-primary-color);
    color: #fff;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
}
.vdf-header-menu li.vdf-btn-consulenza a
{
    background-color: var(--vdf-primary-color);
    color: #fff;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
}
.vdf-carousel-item .vdf-carousel-item-head
{
    background-color: var(--vdf-primary-color);
    min-height: 650px;
    width: 100%;
    padding-top: 80px;
}

.vdf-carousel-item .vdf-carousel-item-head h2
{    
    font-size: 85px;
    color: #fff;
}
.vdf-underline-red
{
    text-decoration: underline !important;
    text-decoration-color: var(--vdf-red) !important;
}
.vdf-carousel-item-body
{
    margin-top: -180px;
    display: flex;
    min-height: 898px;
    background-position: right !important;
}
.vdf-carouser-first .vdf-carousel-item-body
{    
    background: url('../images/servizio-sanita-integrativa.jpg') no-repeat;
}
.vdf-carouser-second .vdf-carousel-item-body
{    
    background: url('../images/servizio-sanita-integrativa-2.jpg') no-repeat;
}
.vdf-carouser-third .vdf-carousel-item-body
{    
    background: url('../images/servizio-sanita-integrativa-3.jpg') no-repeat;
}
.vdf-carousel-item-body .vdf-carousel-item-desc
{
    padding-left: 80px;
    padding-bottom: 95px;
}
.vdf-carousel-item-body .vdf-carousel-item-desc .vdf-carousel-item-title
{
    font-size: 55px;
    font-weight: bold;
    color: #fff;
}
.vdf-carousel-item-body .vdf-carousel-item-desc .vdf-carousel-item-text
{
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}
.vdf-carousel-item-body .vdf-carousel-item-desc .vdf-carousel-item-btn
{
    background-color: var(--vdf-yellow);
    color: var(--vdf-primary-color);
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    width: 250px;
    max-width: 100%;
    text-align: center;
}
#vdf-main-carousel-nav
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: -88px;
    z-index: 3;
    position: relative
}
#vdf-main-carousel-nav [class*=owl-]
{
    background-color: transparent !important;
    margin-left: 15px;
    display: inline-block;
    cursor: pointer;
}
#vdf-chi-siamo h2
{
    font-size: 75px;
    color: var(--vdf-primary-color);
    margin-bottom: 25px;
}
#vdf-chi-siamo p
{
    font-size: 19px;
}
.vdf-text-red
{
    color: var(--vdf-red) !important;
}
.vdf-chi-siamo-title
{
    text-align: center;
}
.vdf-chi-siamo-item
{
    text-align: center;
    background-color: #F2F6FA;
    padding: 45px 20px 20px 20px;
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.vdf-chi-siamo-item img
{
    height: 60px;
    position: absolute;
    top: -35px;

}
.vdf-chi-siamo-item h3
{
    color: var(--vdf-primary-color);
}
.slogan-container
{
    padding: 60px 0;
}
.red-container
{    
    background-color: var(--vdf-red);
}
.blue-container
{
    background-color: var(--vdf-primary-color);
}
.slogan-container h2
{
    font-size: 55px;
}
.slogan-container p
{
    font-size: 20px;
    padding-top: 25px;
}
.slogan-container.red-container p,
.slogan-container.red-container h2,
.slogan-container.blue-container p,
.slogan-container.blue-container h2
{
    color: #fff;
}
.slogan-container .vdf-btn-slogan
{
    padding: 10px 25px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 8px;
    color: #000;
    background-color: var(--vdf-yellow);
    position: absolute;
    bottom: 0;
    left:0;
}
.vdf-slogan-logo
{
    margin-bottom: 60px;
}
.slogan-container.red-container .vdf-btn-slogan
{
    background-color: var(--vdf-primary-color);
    color: #fff;
}
.slogan-container.blue-container .vdf-btn-slogan
{
    background-color: var(--vdf-red);
    color: #fff;
}
.slogan-container .vdf-slogan-body
{
    position: relative;
    height: 100%;
}
.vdf-gold-text
{
    color: var(--vdf-yellow);
}
#vdf-chi-siamo
{
    padding: 60px 0;
}
.vdf-review-item
{    
    padding: 40px 0 23px;
}
.vdf-review-item .vdf-review-body
{
    background-color: #DFEAE9;
    padding:  40px 30px 20px;
    position: relative;
}
.vdf-review-item .vdf-review-body::before
{
    content: '';
    display: block;
    position: absolute;
    bottom: -23px;
    border-top: 23px solid #DFEAE9;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}
.vdf-review-item img
{
    height: 60px;
    width: auto !important;
    position: absolute;
    top: -40px;
}

#vdf-reviews
{
    padding: 60px 0;
}
#vdf-prenotazione
{
    padding: 60px 0;
    background-color: var(--vdf-primary-color);
}
#vdf-prenotazione form
{
    padding: 30px 40px;
    border: 2px solid #fff;
    border-radius: 8px;
}
#vdf-prenotazione .control-label
{
    color: #fff;
    font-weight: bold;
}
.vdf-red-button
{
    background-color: var(--vdf-red);
    color: #fff;
    padding: 10px 0;
    border-radius: 8px;
    width: 100%;
    border: 0;
}

#vdf-prenotazione h2
{
    color: #fff;
    font-size: 75px;
    margin-bottom: 25px;
}
#vdf-prenotazione p
{
    color: #fff;
    font-size: 18px;
}
#vdf-prenotazione h3
{
    color: #fff;
    font-size: 45px;
}
#vdf-prenotazione h3 .vdf-phone-info
{
    font-size: 60px;
}
footer
{
    background-color: var(--vdf-yellow);
    padding: 20px 0;
    color: var(--vdf-primary-color);
    font-weight: 500;
}
footer a
{
    color: var(--vdf-primary-color);
}

.privacy-container
{
    padding: 60px 0;
}
.privacy-container h2
{
    font-size: 45px;
}

.privacy-container p
{
    font-size: 18px;
}
.vdf-header-mobile-menu
{
    display: none;
}
.open-menu
{
    display: none;
}
.vdf-carousel-item-mobile-head
{
    padding: 25px 0;
    background-color: var(--vdf-primary-color);
}
.vdf-carousel-item-mobile-head h2
{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
}
.vdf-carousel-item-mobile-desc .vdf-carousel-item-title
{
    font-weight: bold;
    margin-top: 15px;
}
.vdf-carousel-item-mobile-desc .vdf-carousel-item-text
{
    margin-top: 10px;
}
.vdf-carousel-item-mobile-desc .vdf-carousel-item-btn
{
    background-color: var(--vdf-primary-color);
    color: #fff;
    font-size: 18px;
    padding: 5px 20px;
    border-radius: 10px;
    display: inline-block;
    font-weight: bold;
    width: 250px;
    max-width: 100%;
    text-align: center;
}
.vdf-carouser-second .vdf-carousel-item-mobile-desc .vdf-carousel-item-btn
{
    background-color: var(--vdf-yellow);
}
.vdf-chi-siamo-carousel .owl-item
{
    padding-top: 35px;
}
.vdf-chi-siamo-carousel .owl-item img
{
    width: auto !important;
}
.vdf-chi-siamo-carousel .vdf-chi-siamo-item img
{
    height: auto;
}
.vdf-reviews-carousel.owl-theme .owl-nav
{
    text-align: right;
}
.vdf-reviews-carousel.owl-theme .owl-nav [class*=owl-],
.vdf-reviews-carousel.owl-theme .owl-nav [class*=owl-]:hover
{
    background-color: transparent;
}
@media(min-width: 768px)
{
    #vdf-header .row
    {
        height: 100%;
    }
    .vdf-carousel-item-desktop
    {
        display: block;
    }
    .vdf-carousel-item-mobile
    {
        display: none;
    }

}
@media(max-width: 767px)
{
    #vdf-main-carousel-nav
    {
        display: none;
    }
    .vdf-carousel-item-desktop
    {
        display: none;
    }
    .open-menu
    {
        display: inline-block;
    }
    #vdf-header
    {
        height: auto;
    }
    #vdf-header img
    {
        height: auto;
        max-width: 220px;
    }
    .vdf-mobile-menu-container
    {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .slogan-container img
    {
        max-width: 100%;
        margin-bottom: 15px;
    }

    .vdf-carousel-item .vdf-carousel-item-head h2
    {    
        font-size: 26px;
    }

    .vdf-carousel-item .vdf-carousel-item-head
    {
        padding: 25px 0;
        min-height: auto;
    }

    .vdf-carousel-item-body
    {
        min-height: auto;
        margin-top: 0;
        background-size: contain !important;
    }
    .vdf-carousel-item-body .vdf-carousel-item-desc
    {
        padding: 0;
    }
    #vdf-chi-siamo h2
    {
        font-size: 45px;
        text-align: left;
    }
    #vdf-chi-siamo p
    {
        font-size: 18px;
    }
    .slogan-container
    {
        padding: 30px 0;
    }
    .slogan-container h2
    {
        font-size: 45px;
    }
    .slogan-container p
    {
        font-size: 18px;
    }
    .slogan-container .vdf-btn-slogan
    {
        position: static;
        margin-top: 20px;
        display: inline-block;
    }
    #vdf-prenotazione h2
    {
        font-size: 45px;
    }
    #vdf-prenotazione h3
    {
        font-size: 25px;
        margin-top: 15px;
    }
    #vdf-prenotazione h3 .vdf-phone-info
    {
        padding-top: 15px;
        display: inline-block;
        font-size: 45px;
    }
    #vdf-prenotazione
    {
        padding: 30px 0;
    }

}